# README for What Do Americans Think About Federal Tax Options to Support Transportation? Results from Year Ten of a National Survey [supporting dataset]  
United States. Department of Transportation. University Transportation Centers (UTC) Program  
2024-06-11  

## Links to Dataset  
Dataset Archive Link: <https://doi.org/10.21949/1531049>  
Series Archive Link: <https://doi.org/10.21949/1531029>  

## Summary of Dataset  
This report summarizes the results from the tenth year of a national public opinion survey asking U.S. adults questions related to their views on federal transportation taxes. A nationally representative sample of 2,723 respondents completed the online survey. The questions test public opinions about both raising the federal gas tax rate and replacing the federal gas tax with a new mileage fee. In addition to asking directly about support for these tax options, the survey collected data on respondents’ views on the quality of their local transportation system, their priorities for federal transportation spending, their knowledge of how much they pay in federal gas taxes, their views on privacy and equity matters related to mileage fees, travel behavior, and standard sociodemographic variables. This large set of variables is used to identify personal characteristics and opinions correlated with support for the tax options. Key findings include: large majorities would support raising the federal gas tax rate under certain conditions; people hold nuanced views about the pros and cons of mileage fees; and linking a transportation tax to environmental goals raises support.  

## Tables of Contents  
A. [General Information](#a-general-information)  
B. [Sharing/Access & Policies Information](#b-sharingaccess-and-policies-information)  
C. [Data and Related Files Overview](#c-data-and-related-files-overview)  
D. [Methodological Information](#d-methodological-information)  
E. [Data-Specific Information for: What Do Americans Think About Federal Tax Options to Support Transportation? Results from Year Ten of a National Survey [supporting dataset]](#e-data-specific-information)  
F. [Update Log](#f-update-log)  

## A. General Information  

**Title of Dataset:**  What Do Americans Think About Federal Tax Options to Support Transportation? Results from Year Ten of a National Survey [supporting dataset] 

**Description of the Dataset:** This report summarizes the results from the tenth year of a national public opinion survey asking U.S. adults questions related to their views on federal transportation taxes. A nationally representative sample of 2,723 respondents completed the online survey. The questions test public opinions about both raising the federal gas tax rate and replacing the federal gas tax with a new mileage fee. In addition to asking directly about support for these tax options, the survey collected data on respondents’ views on the quality of their local transportation system, their priorities for federal transportation spending, their knowledge of how much they pay in federal gas taxes, their views on privacy and equity matters related to mileage fees, travel behavior, and standard sociodemographic variables. This large set of variables is used to identify personal characteristics and opinions correlated with support for the tax options. Key findings include: large majorities would support raising the federal gas tax rate under certain conditions; people hold nuanced views about the pros and cons of mileage fees; and linking a transportation tax to environmental goals raises support.  

**Dataset Archive Link:** <https://doi.org/10.21949/1531049>  

**Authorship Information:**  

>  *Project Author*  
>  Name: Asha Weinstein Agrawal ([0000-0003-2328-0263](https://orcid.org/0000-0003-2328-0263))   
>  Institution: San Jose State University. College of Business. Mineta Transportation Institute [(ROR ID: https://ror.org/04qyvz380)](https://ror.org/04qyvz380)   
>  Address: 210 N 4th St, San Jose, CA 95112  

>  *Project Author*  
>  Name: Hilary Nixon ([0000-0001-5378-3473](https://orcid.org/0000-0001-5378-3473))     
>  Institution: San Jose State University. College of Business. Mineta Transportation Institute [(ROR ID: https://ror.org/04qyvz380)](https://ror.org/04qyvz380)   
>  Address: 210 N 4th St, San Jose, CA 95112  

>  *Data Distributor Contact Information*    
>  Institution: National Transportation Library  [(ROR ID: https://ror.org/00snbrd52)](https://ror.org/00snbrd52)  
>  Address: 1200 New Jersey Ave SE, Washington, DC 20590  
>  Email: <NTLDataCurator@dot.gov>  

**Date of data collection and update interval:** April 23 to May 14, 2019  

**Geographic location of data collection:** United States [(GeoNames URI: http://sws.geonames.org/6252001/)](http://sws.geonames.org/6252001/)  

**Information about funding sources that supported the collection of the data:** The Mineta Transportation Institute (MTI) receives funding from the United States Department of Transportation and San Jose State University.  

## B. Sharing/Access and Policies Information  

**Recommended citation for the data:**  

>  Agrawal, Asha Weinstein and Hilary Nixon. Mineta Transportation Institute (2023). *What Do Americans Think About Federal Tax Options to Support Transportation? Results from Year Ten of a National Survey [supporting dataset]*. <https://doi.org/10.21949/1531049>  

**Licenses/restrictions placed on the data:** This document is disseminated under the sponsorship of the U.S. Department of Transportation in the interest of information exchange. The United States Government assumes no liability for the contents thereof.  

**Was data derived from another source?:** No  

This document was created to meet the requirements enumerated in the U.S. Department of Transportation's [Plan to Increase Public Access to the Results of Federally-Funded Scientific Research Version 1.1](https://doi.org/10.21949/1520559) and [Guidelines suggested by the DOT Public Access website](https://doi.org/10.21949/1503647), in effect and current as of December 03, 2020.  

 
## C. Data and Related Files Overview  

File List for the 98244_DATASET.zip  

>  1. Filename: README.md  
>  Short Description:  README document for the project.   

>  2. Filename: Transportation Survey Year 10 Data.csv  
>  Short Description:  The dataset file.  

>  3. Filename: Transportation Survey Year 10 Survey (2019).pdf  
>  Short Description:  PDF containing the survey information and questions.  

## D. Methodological Information   

**Description of methods used for collection/generation of data:** The online survey was completed by 2,723 U.S. adults who were recruited by Qualtrics through an online panel sample.  

**Instrument or software-specific information needed to interpret the data:** Markdown files may be viewed in any basic text editor, such as Notepad++. CSV files can also be opened using Notepad++. The PDF file can be viewed using any standard PDF viewer or web browser.  

## E. Data-Specific Information   

**Transportation Survey Year 10 Data.csv**  
- Number of variables (columns): 129  
- Number of cases/rows: 2680  
- Each row represents: 1 survey response  
- Data Dictionary/Variable List: Survey questions can be found in the PDF document Transportation Survey Year 10 Survey (2019).pdf  
- Missing data codes: Blank

## F. Update Log  

This README.txt file was originally created on 2024-06-11 by Peyton Tvrdy ([0000-0002-9720-4725](https://orcid.org/0000-0002-9720-4725)), Data Management and Data Curation Fellow, National Transportation Library <peyton.tvrdy.ctr@dot.gov>  
 
2024-06-11: Original file created  
